import NumberPicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
function onChange(value, e) {
    console.log(value, e.type, e.triggerType);
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(NumberPicker, { onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(NumberPicker, { defaultValue: 0, type: "inline", onChange: onChange }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement("div", { style: { background: '#f3f3f3', padding: '10px' } },
        React.createElement(NumberPicker, { onChange: onChange, theme: 'grey' }),
        React.createElement("br", null),
        React.createElement("br", null),
        React.createElement(NumberPicker, { defaultValue: 0, type: "inline", theme: 'grey', onChange: onChange }))), document.getElementById('number-picker-demo-1'));
